parport_find_number
Prev | Chapter 20. Parallel Port Devices | Next

## Name

parport_find_number — find a parallel port by number

## Synopsis

`struct parport * parport_find_number (` | int | number`)`;

## Arguments

`number`

  parallel port number

## Description

This returns the parallel port with the specified number, or `NULL` if there is none.

There is an implicit `parport_get_port` done already; to throw away the reference to the port that `parport_find_number` gives you, use `parport_put_port`.

Prev | Up | Next
parport_unregister_device | Home | parport_find_base